/* hide continue shopping */
.woocommerce-cart .woocommerce-message {
    display: none;
}

/* woocommerce order received */
.woocommerce-order-received .wc-account-btn {
    position: absolute;
    right: 0;
    top: 0;
}

/* check out payment */
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    font-size: 14px;
    font-weight: 600;
}
.woocommerce-checkout #customer_details {
    margin-bottom: 25px;
}
.woocommerce-checkout #payment {
    background: none;
}
.woocommerce-checkout #payment ul.payment_methods {
    padding: 0;
}
.woocommerce-checkout h3, .woocommerce-checkout #payment ul.payment_methods li > label {
    font-size: 1.75rem;
    line-height: 1.75em;
    font-weight: 500;
    margin-bottom: 0;
}
.woocommerce-checkout #payment div.payment_box {
    max-width: 800px;
    background-color: transparent;
    border: 0;
    margin-top: 0;
    padding: 0;
}
.woocommerce-checkout #payment div.payment_box:before {
    display: none;
}
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form {
    margin-top: 0;
}
.woocommerce-checkout #payment div.payment_box input.input-text {
    font-size: 14px;
}
.woocommerce-checkout form .button[type="submit"] {
    background-color: #75c6b7 !important;
    transition: all 0.35s;
}
.woocommerce-checkout form .button[type="submit"]:hover {
    background-color: #5aab9c !important;
}

/* WOOCOMMERCE ACCOUNT */
.woocommerce-account #content.site-content {
    padding-top: 40px;
    padding-bottom: 40px;
}
.woocommerce-account #content.site-content .entry-header {
    position: relative;
    border-bottom: 1px solid #e3e3e3;
}
.woocommerce-account #content.site-content .entry-header > h1.entry-title {
    position: relative;
    font-size: 28px;
    font-weight: 600;
    margin: 0;
    padding-bottom: 10px;
    display: inline-block;
}
.woocommerce-account #content.site-content .entry-header > h1.entry-title:after {
    position: absolute;
    content: '';
    bottom: -1px;
    width: calc(100% + 50px);
    left: 0;
    height: 2px;
    background-color: #b0b340;
}
.woocommerce-account #content.site-content h3 {
    font-size: 18px;
    font-weight: 700;
}
.woocommerce-account #content.site-content legend {
    display: inline-block;
    width: auto;
    padding: 0 15px;
    font-size: 18px;
    font-weight: 600;
    color: #d03401;
}

/* account navigation */
.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
    margin-bottom: 25px;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li {
    /*margin-bottom: 5px;*/
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li > a {
    position: relative;
    display: inline-block;
    width: 100%;
    color: #333;
    padding: 5px 10px;
    border-bottom: 1px solid #e3e3e3;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li > a:after {
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 1px;
    background-color: #75c6b7;
    transition: all 0.35s;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li > a:hover:after, .woocommerce-account .woocommerce-MyAccount-navigation > ul > li.is-active > a:after {
    width: 100%;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li:last-child > a {
    border-bottom: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li > a:hover {
    color: #75c6b7;
    text-decoration: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li.is-active > a {
    color: #b0b340;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li.is-active > a:after {
    background-color: #b0b340;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li.woocommerce-MyAccount-navigation-link--customer-logout > a:hover {
    color: #d03401;
}
.woocommerce-account .woocommerce-MyAccount-navigation > ul > li.woocommerce-MyAccount-navigation-link--customer-logout > a:hover:after {
    background-color: #d03401;
}
.woocommerce-account .woocommerce-MyAccount-content {
    width: 78%;
}

@media only screen and (max-width: 991px) {
    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 30%;
    }
    .woocommerce-account .woocommerce-MyAccount-content {
        width: 68%;
    }
}

@media only screen and (max-width: 767px) {
    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 100%;
    }
    .woocommerce-account .woocommerce-MyAccount-content {
        width: 100%;
    }
}

/* woocommerce pages */

.woocommerce .shop-product-list > .products {
	margin-left: -15px;
	margin-right: -15px;
	width: auto;
}
.woocommerce .shop-product-list > .products > li.product {
	width: calc(100%/3);
	padding: 0 15px;
    margin: 0 0 15px;
}
.woocommerce .shop-product-list > .products > li.product .wrap-img {
	/*display: table;*/
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.woocommerce .shop-product-list > .products > li.product .wrap-img .thumb {
/*	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 300px;*/
    position: relative;
    width: 100%;
    height: 300px;
    display: block;
}
.woocommerce .shop-product-list > .products > li.product .wrap-img .thumb > img {
/*    width: auto;
    margin: auto;*/
    max-height: 100%;
    max-width: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}
.woocommerce .shop-product-list > .products > li.product .entry-title {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 5px;
	color: #434a4e;
}
.woocommerce .shop-product-list > .products > li.product .price {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 5px;
	color: #434a4e;
	font-weight: 600;
}
.woocommerce .shop-product-list > .products > li.product .button {
	margin: 0;
	background-color: transparent;
	padding: 0;
	color: #51a2e7;
	font-weight: 600;
	font-size: 16px;
}

@media only screen and (max-width: 850px) {
	.woocommerce .shop-product-list > .products > li.product {
		width: calc(100%/2);
	}
	.woocommerce .shop-product-list > .products > li.product .wrap-img .thumb > img {
		max-width: 270px;
	}
}

@media only screen and (max-width: 500px) {
	.woocommerce .shop-product-list > .products > li.product {
		width: calc(100%/2);
	}
	.woocommerce .shop-product-list > .products > li.product .wrap-img .thumb > img {
		max-width: 200px;
	}
}

@media only screen and (max-width: 400px) {
	.woocommerce .shop-product-list > .products > li.product {
		width: 100%;
	}
}

/* single product post */
.woocommerce {
	/*margin-top: 25px;*/
}
.woocommerce div.product div.images .thumbnails .item {
    position: relative;
    display: table;
    width: 80px;
    height: 80px;
    padding: 5px;
    float: left;
    overflow: hidden;
}
.woocommerce div.product div.images .thumbnails .item .wrap-thumbnail {
/*    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    margin: 0;
    height: 80px;*/
    float: none;
    position: relative;
    width: 100%;
    height: 80px;
    display: block;
}
.woocommerce div.product div.images .thumbnails .item .wrap-thumbnail img {
/*    display: block;
    width: auto;
    height: auto;
    box-shadow: none;
    margin: auto;*/
    max-height: 100%;
    max-width: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
/*.woocommerce div.product div.images .thumbnails .woocommerce-product-gallery__image:nth-child(n+2) {
	vertical-align: middle;
}
.woocommerce div.product div.images .thumbnails .woocommerce-product-gallery__image:nth-child(n+2) > a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 50px;
}*/
.woocommerce div.product .product_title {
	/*margin-top: 25px;*/
	margin-bottom: 5px;
	font-size: 32px;
	line-height: 30px;
	color: #75c6b7;
	font-weight: 500;
}
.woocommerce div.product .price {
	margin-bottom: 5px;
	font-size: 14px !important;
	line-height: 18px;
	color: #595959 !important;
	font-weight: bold;
}
.woocommerce div.product .short-description {
	position: relative;
	font-weight: 500;
	margin-bottom: 5px;
}
.woocommerce div.product form.cart {
	margin-top: 25px;
}
.woocommerce div.product .short-description .title {
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
.woocommerce div.product .short-description .title:after {
	position: absolute;
	content: '';
	border-bottom: 1px solid #e3e3e3;
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
}
.woocommerce div.product .short-description .title h4 {
	position: relative;
	font-size: 12px;
	line-height: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: #434a4e;
	letter-spacing: 0;
	margin: 0;
	padding: 0 0 5px;
	border-bottom: 3px solid #f8b800;
	z-index: 1;
}
.woocommerce div.product div.images .woocommerce-main-image {
    position: relative;
    width: 100%;
    height: 500px;
    display: block;
}
@media only screen and (max-width: 500px) {
	.woocommerce div.product div.images .woocommerce-main-image {
	    height: 300px;
	}
}
.woocommerce div.product div.images .woocommerce-main-image img {
    max-height: 100%;
    max-width: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

.woocommerce div.product div.images img {
	width: auto;
	margin: auto;
}
.woocommerce div.product .quantity .qty {
    width: 70px;
    text-align: center;
    /* height: 50px; */
    font-size: 13px;
    line-height: 36px;
    border-radius: 7px;
    border: 1px solid #e3e3e3;
    padding: 0;
}
.woocommerce div.product .single_add_to_cart_button {
    display: inline-block;
    background-color: #b0b340;
    line-height: 36px;
    text-align: center;
    white-space: nowrap;
    font-weight: 500;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0 15px;
    font-size: 13px;
    border-radius: 7px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.woocommerce div.product .single_add_to_cart_button:hover {
	background-color: #222;
}
.woocommerce div.product .woocommerce-tabs {
    display: inline-block;
    width: 100%;
    margin-top: 50px;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 15px;
}

/* woocommerce checkout */
.woocommerce-checkout form .form-row input.input-text, .woocommerce-checkout form .form-row select, .woocommerce-checkout form .form-row textarea {
	line-height: 24px;
	padding: 7px 15px;
	border: 1px solid #e3e3e3;
	border-radius: 7px;
}
.woocommerce-checkout form .form-row .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 7px;
    padding: 7px 15px;
    height: auto;
    line-height: 24px;
    min-height: 40px;
}
.woocommerce-checkout form .form-row .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-left: 0;
	line-height: 24px;
}
.woocommerce-checkout form .form-row .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: initial;
    top: 50%;
    right: 15px;
}
.woocommerce-checkout form .button {
    padding: 7px 25px;
    height: auto;
    line-height: 24px;
}
.woocommerce-checkout form .button[type="submit"] {
	background-color: #4ba1e7 !important;
}
.woocommerce-checkout form .button[type="submit"]:hover {
	background-color: #256192 !important;
}


/* cart page */
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	background-color: #b0b340 !important;
    transition: all 0.35s;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
	background-color: #7b7d27 !important;
}

/* defaults */
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 125px;
    font-size: 13px !important;
    padding: 7px 15px;
    border: 2px solid #333 !important;
    border-radius: 0;
}
.woocommerce #content table.cart td.actions .button, 
.woocommerce table.cart td.actions .button, 
.woocommerce-page #content table.cart td.actions .button, 
.woocommerce-page table.cart td.actions .button {
    font-size: 13px;
    color: #fff;
    border: 0;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 50%;
}

/***** ANIMATIONS *****/

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}